BEGIN:VCARD
VERSION:2.1
NOTE;ENCODING=QUOTED-PRINTABLE:
N: |Mortensgaard|;Leif Østerbye
FN:Leif Østerbye Mortensgaard
TITLE:
ORG:
ADR;HOME:;;Åvænget 20 ;Vildbjerg;;7480;DANMARK
TEL;HOME:97132493
EMAIL;Internet:
URL;Work:
END:VCARD

